.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/29536/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.006348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/29536/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.006348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/29536/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/29536/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/29536/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/29536/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/29536/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/29536/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.781738;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/29536/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/29536/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/29536/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/29536/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/29536/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/29536/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(https://contenthub-files-production.algoreducation.com/public/29536/html/fonts/ff.woff)format("woff");}.fff{font-family:fff;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{width:1.025388px;}
._4{width:2.612501px;}
._c{width:3.626696px;}
._d{width:4.928352px;}
._f{width:6.437438px;}
._6{width:7.564900px;}
._1{width:9.456251px;}
._0{width:11.181239px;}
._b{width:12.873343px;}
._7{width:14.862497px;}
._2{width:16.281257px;}
._3{width:17.611610px;}
._9{width:21.100780px;}
._13{width:22.549775px;}
._8{width:23.572923px;}
._14{width:24.588622px;}
._10{width:25.794098px;}
._a{width:28.625891px;}
._12{width:34.031105px;}
._11{width:35.369599px;}
._e{width:36.545579px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:47.999998px;}
.fs1{font-size:55.979998px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.000018px;}
.y64{bottom:77.136850px;}
.y45{bottom:104.237831px;}
.y63{bottom:104.436849px;}
.y44{bottom:131.537830px;}
.y62{bottom:131.736848px;}
.y43{bottom:158.837829px;}
.y61{bottom:159.036847px;}
.y42{bottom:186.137828px;}
.y60{bottom:186.336846px;}
.y41{bottom:213.437827px;}
.y5f{bottom:213.636845px;}
.y40{bottom:240.737826px;}
.y5e{bottom:240.936844px;}
.y8e{bottom:250.809946px;}
.y3f{bottom:268.037824px;}
.y5d{bottom:268.236842px;}
.y8d{bottom:277.134945px;}
.y3e{bottom:295.337823px;}
.y5c{bottom:295.536841px;}
.y8c{bottom:303.459944px;}
.y3d{bottom:322.637822px;}
.y5b{bottom:322.836840px;}
.y8b{bottom:329.784943px;}
.y3c{bottom:349.937821px;}
.y5a{bottom:350.136839px;}
.y8a{bottom:356.109942px;}
.y3b{bottom:377.237820px;}
.y59{bottom:377.436838px;}
.y1a{bottom:404.428926px;}
.y3a{bottom:404.537819px;}
.y89{bottom:408.759940px;}
.y19{bottom:427.828925px;}
.y88{bottom:435.084939px;}
.y18{bottom:451.228924px;}
.y87{bottom:461.409938px;}
.y17{bottom:474.628923px;}
.y86{bottom:487.734937px;}
.y85{bottom:514.059935px;}
.y16{bottom:521.428922px;}
.y15{bottom:544.828921px;}
.y84{bottom:566.709933px;}
.y14{bottom:568.228920px;}
.y83{bottom:593.034932px;}
.y13{bottom:615.028918px;}
.y82{bottom:619.359931px;}
.y74{bottom:629.634237px;}
.y12{bottom:638.428917px;}
.y81{bottom:645.684930px;}
.y73{bottom:654.984236px;}
.y11{bottom:661.828916px;}
.y80{bottom:672.009929px;}
.y72{bottom:680.334235px;}
.y10{bottom:685.228915px;}
.y26{bottom:698.274212px;}
.y71{bottom:705.684234px;}
.yf{bottom:708.628914px;}
.y4e{bottom:723.921321px;}
.y7f{bottom:724.659927px;}
.y25{bottom:725.574211px;}
.y70{bottom:731.034233px;}
.ye{bottom:732.028913px;}
.y7e{bottom:750.984926px;}
.y4d{bottom:751.221320px;}
.y6f{bottom:756.384232px;}
.y31{bottom:772.853482px;}
.y7d{bottom:777.309925px;}
.y4c{bottom:778.521318px;}
.yd{bottom:778.828911px;}
.y24{bottom:780.174208px;}
.y6e{bottom:781.734231px;}
.y58{bottom:786.936821px;}
.y30{bottom:800.153481px;}
.yc{bottom:802.228910px;}
.y7c{bottom:803.634923px;}
.y4b{bottom:805.821317px;}
.y23{bottom:807.474207px;}
.y57{bottom:814.236820px;}
.yb{bottom:825.628909px;}
.y2f{bottom:827.453480px;}
.y7b{bottom:829.959922px;}
.y6d{bottom:832.434229px;}
.y4a{bottom:833.121316px;}
.y22{bottom:834.774206px;}
.y39{bottom:841.337801px;}
.y56{bottom:841.536818px;}
.ya{bottom:849.028908px;}
.y2e{bottom:854.753479px;}
.y6c{bottom:857.784228px;}
.y49{bottom:860.421315px;}
.y21{bottom:862.074205px;}
.y38{bottom:868.637799px;}
.y55{bottom:868.836817px;}
.y2d{bottom:882.053478px;}
.y7a{bottom:882.609920px;}
.y6b{bottom:883.134227px;}
.y48{bottom:887.721314px;}
.y20{bottom:889.374204px;}
.y9{bottom:895.828906px;}
.y37{bottom:895.937798px;}
.y54{bottom:896.136816px;}
.y6a{bottom:908.484226px;}
.y79{bottom:908.934919px;}
.y2c{bottom:909.353476px;}
.y1f{bottom:916.674203px;}
.y8{bottom:919.228905px;}
.y36{bottom:923.237797px;}
.y53{bottom:923.436815px;}
.y69{bottom:933.834225px;}
.y78{bottom:935.259918px;}
.y2b{bottom:936.653475px;}
.y47{bottom:942.321312px;}
.y7{bottom:942.628904px;}
.y1e{bottom:943.974201px;}
.y35{bottom:950.537796px;}
.y52{bottom:950.736814px;}
.y68{bottom:959.184224px;}
.y77{bottom:961.584917px;}
.y2a{bottom:963.953474px;}
.y6{bottom:966.028903px;}
.y46{bottom:969.621310px;}
.y1d{bottom:971.274200px;}
.y34{bottom:977.837795px;}
.y51{bottom:978.036813px;}
.y67{bottom:984.534223px;}
.y76{bottom:987.909916px;}
.y5{bottom:989.428902px;}
.y29{bottom:991.253473px;}
.y33{bottom:1005.137794px;}
.y50{bottom:1005.336812px;}
.y66{bottom:1009.884221px;}
.y4{bottom:1012.828901px;}
.y28{bottom:1018.553472px;}
.y1c{bottom:1025.874198px;}
.y32{bottom:1032.437793px;}
.y4f{bottom:1032.636811px;}
.y65{bottom:1035.234220px;}
.y3{bottom:1036.228900px;}
.y75{bottom:1040.559914px;}
.y27{bottom:1045.853471px;}
.y1b{bottom:1053.174197px;}
.y2{bottom:1059.628899px;}
.h3{height:36.773436px;}
.h5{height:42.531678px;}
.h4{height:45.811756px;}
.h1{height:1094.600000px;}
.h2{height:1094.924954px;}
.h0{height:1094.924972px;}
.w1{width:774.149968px;}
.w0{width:774.150000px;}
.x0{left:0.000000px;}
.x6{left:38.446953px;}
.x5{left:43.539085px;}
.x3{left:44.895801px;}
.x2{left:45.960898px;}
.x1{left:58.039367px;}
.x4{left:77.385822px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{width:1.051680pt;}
._4{width:2.679489pt;}
._c{width:3.719688pt;}
._d{width:5.054720pt;}
._f{width:6.602500pt;}
._6{width:7.758872pt;}
._1{width:9.698719pt;}
._0{width:11.467938pt;}
._b{width:13.203429pt;}
._7{width:15.243587pt;}
._2{width:16.698725pt;}
._3{width:18.063190pt;}
._9{width:21.641826pt;}
._13{width:23.127974pt;}
._8{width:24.177357pt;}
._14{width:25.219099pt;}
._10{width:26.455485pt;}
._a{width:29.359889pt;}
._12{width:34.903697pt;}
._11{width:36.276512pt;}
._e{width:37.482645pt;}
.fs0{font-size:49.230767pt;}
.fs1{font-size:57.415382pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.000018pt;}
.y64{bottom:79.114718pt;}
.y45{bottom:106.910596pt;}
.y63{bottom:107.114717pt;}
.y44{bottom:134.910595pt;}
.y62{bottom:135.114716pt;}
.y43{bottom:162.910594pt;}
.y61{bottom:163.114715pt;}
.y42{bottom:190.910593pt;}
.y60{bottom:191.114714pt;}
.y41{bottom:218.910592pt;}
.y5f{bottom:219.114712pt;}
.y40{bottom:246.910590pt;}
.y5e{bottom:247.114711pt;}
.y8e{bottom:257.240971pt;}
.y3f{bottom:274.910589pt;}
.y5d{bottom:275.114710pt;}
.y8d{bottom:284.240970pt;}
.y3e{bottom:302.910588pt;}
.y5c{bottom:303.114709pt;}
.y8c{bottom:311.240968pt;}
.y3d{bottom:330.910587pt;}
.y5b{bottom:331.114708pt;}
.y8b{bottom:338.240967pt;}
.y3c{bottom:358.910586pt;}
.y5a{bottom:359.114707pt;}
.y8a{bottom:365.240966pt;}
.y3b{bottom:386.910585pt;}
.y59{bottom:387.114705pt;}
.y1a{bottom:414.798899pt;}
.y3a{bottom:414.910583pt;}
.y89{bottom:419.240964pt;}
.y19{bottom:438.798898pt;}
.y88{bottom:446.240963pt;}
.y18{bottom:462.798897pt;}
.y87{bottom:473.240962pt;}
.y17{bottom:486.798896pt;}
.y86{bottom:500.240961pt;}
.y85{bottom:527.240959pt;}
.y16{bottom:534.798894pt;}
.y15{bottom:558.798893pt;}
.y84{bottom:581.240957pt;}
.y14{bottom:582.798892pt;}
.y83{bottom:608.240956pt;}
.y13{bottom:630.798890pt;}
.y82{bottom:635.240955pt;}
.y74{bottom:645.778705pt;}
.y12{bottom:654.798889pt;}
.y81{bottom:662.240954pt;}
.y73{bottom:671.778704pt;}
.y11{bottom:678.798888pt;}
.y80{bottom:689.240953pt;}
.y72{bottom:697.778703pt;}
.y10{bottom:702.798887pt;}
.y26{bottom:716.178679pt;}
.y71{bottom:723.778702pt;}
.yf{bottom:726.798886pt;}
.y4e{bottom:742.483406pt;}
.y7f{bottom:743.240950pt;}
.y25{bottom:744.178677pt;}
.y70{bottom:749.778701pt;}
.ye{bottom:750.798885pt;}
.y7e{bottom:770.240949pt;}
.y4d{bottom:770.483405pt;}
.y6f{bottom:775.778700pt;}
.y31{bottom:792.670238pt;}
.y7d{bottom:797.240948pt;}
.y4c{bottom:798.483404pt;}
.yd{bottom:798.798883pt;}
.y24{bottom:800.178675pt;}
.y6e{bottom:801.778698pt;}
.y58{bottom:807.114688pt;}
.y30{bottom:820.670237pt;}
.yc{bottom:822.798882pt;}
.y7c{bottom:824.240947pt;}
.y4b{bottom:826.483402pt;}
.y23{bottom:828.178674pt;}
.y57{bottom:835.114687pt;}
.yb{bottom:846.798881pt;}
.y2f{bottom:848.670236pt;}
.y7b{bottom:851.240946pt;}
.y6d{bottom:853.778696pt;}
.y4a{bottom:854.483401pt;}
.y22{bottom:856.178673pt;}
.y39{bottom:862.910565pt;}
.y56{bottom:863.114686pt;}
.ya{bottom:870.798880pt;}
.y2e{bottom:876.670235pt;}
.y6c{bottom:879.778695pt;}
.y49{bottom:882.483400pt;}
.y21{bottom:884.178672pt;}
.y38{bottom:890.910564pt;}
.y55{bottom:891.114684pt;}
.y2d{bottom:904.670233pt;}
.y7a{bottom:905.240944pt;}
.y6b{bottom:905.778694pt;}
.y48{bottom:910.483399pt;}
.y20{bottom:912.178670pt;}
.y9{bottom:918.798878pt;}
.y37{bottom:918.910562pt;}
.y54{bottom:919.114683pt;}
.y6a{bottom:931.778693pt;}
.y79{bottom:932.240943pt;}
.y2c{bottom:932.670232pt;}
.y1f{bottom:940.178669pt;}
.y8{bottom:942.798877pt;}
.y36{bottom:946.910561pt;}
.y53{bottom:947.114682pt;}
.y69{bottom:957.778692pt;}
.y78{bottom:959.240941pt;}
.y2b{bottom:960.670231pt;}
.y47{bottom:966.483397pt;}
.y7{bottom:966.798876pt;}
.y1e{bottom:968.178668pt;}
.y35{bottom:974.910560pt;}
.y52{bottom:975.114681pt;}
.y68{bottom:983.778691pt;}
.y77{bottom:986.240940pt;}
.y2a{bottom:988.670230pt;}
.y6{bottom:990.798875pt;}
.y46{bottom:994.483395pt;}
.y1d{bottom:996.178667pt;}
.y34{bottom:1002.910559pt;}
.y51{bottom:1003.114680pt;}
.y67{bottom:1009.778690pt;}
.y76{bottom:1013.240939pt;}
.y5{bottom:1014.798874pt;}
.y29{bottom:1016.670229pt;}
.y33{bottom:1030.910558pt;}
.y50{bottom:1031.114679pt;}
.y66{bottom:1035.778689pt;}
.y4{bottom:1038.798873pt;}
.y28{bottom:1044.670228pt;}
.y1c{bottom:1052.178665pt;}
.y32{bottom:1058.910557pt;}
.y4f{bottom:1059.114677pt;}
.y65{bottom:1061.778688pt;}
.y3{bottom:1062.798872pt;}
.y75{bottom:1067.240937pt;}
.y27{bottom:1072.670226pt;}
.y1b{bottom:1080.178663pt;}
.y2{bottom:1086.798871pt;}
.h3{height:37.716345pt;}
.h5{height:43.622234pt;}
.h4{height:46.986416pt;}
.h1{height:1122.666667pt;}
.h2{height:1122.999953pt;}
.h0{height:1122.999972pt;}
.w1{width:793.999967pt;}
.w0{width:794.000000pt;}
.x0{left:0.000000pt;}
.x6{left:39.432772pt;}
.x5{left:44.655472pt;}
.x3{left:46.046976pt;}
.x2{left:47.139383pt;}
.x1{left:59.527556pt;}
.x4{left:79.370073pt;}
}
